<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <include layout="@layout/layout_base" />

    <FrameLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_weight="1">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <LinearLayout
                android:id="@+id/tv_my_upload"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:padding="10dp"
                android:background="#dddddd"
                android:visibility="gone"
                android:orientation="horizontal">

                <TextView
                    android:id="@+id/zc"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textSize="17sp"
                    android:layout_marginStart="1dp"
                    android:text=""/>
                <TextView
                    android:id="@+id/tv_zc"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="1dp"
                    android:textColor="@color/red"
                    android:textSize="17sp"
                    android:text=""/>


                <TextView
                    android:id="@+id/txt3"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="30dp"
                    android:textSize="17sp"
                    android:text="我的上传："/>
                <TextView
                    android:id="@+id/checked_count"
                    android:layout_width="100dp"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="1dp"
                    android:textColor="#00CD00"
                    android:textSize="17sp"
                    android:text="0"/>

            </LinearLayout>

            <ListView
                android:id="@+id/lv"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_margin="@dimen/px_10"
                android:divider="#00000000"
                android:dividerHeight="0px"/>
        </LinearLayout>

        <TextView
            android:id="@+id/tv_nodata"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:gravity="center"
            android:text="暂无数据" />

    </FrameLayout>
</LinearLayout>
